body{
    background-color:white;
    direction: rtl;
    text-align: center;
    user-select: none;
    color: #2F3E4E;
    padding: 0;
    margin: 0;
    position: relative;
  
    
}
.section-head{
    text-align: center;
    justify-content: center;
    background-image:url('../as/slbg.jpg');
    background-size: cover;
    height:850px;
}
.header-container{
    height: 65px;
}
.header{
  width: 98%;
  top: 0;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.4s ease;
  z-index: 999;
  text-align:right;
  padding:2px 7px;
  margin-left: auto;
  margin-right:auto;
  z-index: 99;
}

.header.fixed {
  position: fixed;
  transform: translateY(-0px);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 2px 6px 0   #6ca0dc;
   background-color:rgb(253, 253, 253);
  margin-left: auto;
  margin-right:10px;
  transform: translateY(-30px); /* ابتدا بالاتر از جای نهایی */
  opacity: 0;
  transition: transform 0.7s cubic-bezier(0.22, 1, 0.36, 1), 
              opacity 0.7s ease-in-out; /* انیمیشن فقط هنگام fixed شدن */
}

.header.fixed.visible {
    margin-left: auto;
    margin-right:10px;
     transform: translateY(0);
    opacity: 10;
}

img{
    z-index:1;
}

.header span{
    position: relative;
    bottom:15px;
}


.b-head{
    width: fit-content;
    margin-left: 50px;
    font-size: 21px;
     padding:5px;
}
.list-head{
    position: absolute;
    top: 45px;
    right: 0;
    padding:5px;
}
.logo-head{
    width:50px;
}
.section-slide{
    position: relative;
   
}


.slider-container{
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 100px;
    height: 500px;
   
}

.slides{
    display: flex;
    transition: transform 0.5s ease;
}
.slide{
    min-width:100%;
    flex-shrink: 0;
}
.slide img{
    width: 100%;
}
.csin{
    display: flex;
    position: relative;
}
.csr{
    width: 50%;
    color: #2F3E4E;
    font-size: 30px;
    text-align: right;

}
.csr span{
    padding: 5px;
    border-right:2px solid  #6ca0dc;
    border-bottom:2px solid  #6ca0dc;
    border-bottom-right-radius: 30px;
    display: block;
    width:fit-content;
}

.csl{
    width: 50%;
    text-align: left;
}
.csl img{
    width: 600px;
}
.csrct{
    position: relative;
    top: 150px;
    right: 340px;
}

.section-service{
    position: relative;
    margin-top:0px;
}
.service-container{
    text-align: right;
}
.service-container span{
    font-size: 30px;
    margin-right:15px;
    font-family:myfontbold;
}

.services{
    display:flex;
    justify-content: center;
    margin-top:10px;
    height:500px;
}
.service{
    margin:5px 25px;
    max-width: 260px;
    text-align: center;
    padding: 10px;
    border: 1px solid #6ca0dc;
    border-radius: 10px;
    transition: transform 0.5 ease;
    height:fit-content;
}
.service span{
    font-size: 16px;
    margin-right: 0;
}
.service img{
    width:250px;
}
.ser-img{
    height:250px;
}
.service:hover{
    box-shadow:0 2px 10px 0 rgb(172, 172, 172);
}
.ser-ab{
    display: none;
    text-align: right;

}
.ser-ab span{
    display: block;
    margin-bottom: 6px;
}

.ser-qb{
    margin-left: auto;
    margin-right: auto;
    background-color: #207ce6;
    color: white;
    border: none;
    font-size: 16px;
    padding:5px 10px;
    border-radius: 5px;
    width:100%;
}

.ser-qb::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 3px;
  background: linear-gradient(90deg, #4A90E2, #2F3E4E);
}




.abute-sect{
    display:flex;
 font-size: 20px;
}

.sect-right{
    width: 50%;
    padding: 15px;

}

.sect-left{
    width: 50%;
    padding: 15px;
    
}
.sect-p{
    text-align: right;
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
   
}

.abute-sect img{
    width: 400px;
}